set COMPILER_PATH=C:\PSX\BIN
set PSYQ_PATH=C:\psx\bin
set C_INCLUDE_PATH=D:/psx/include.41
set LIBRARY_PATH=D:/psx/lib.41
set TMPDIR=C:\PSXTEMP
set GO32TMP=C:\PSXTEMP
SET TMP=C:\PSXTEMP

SET PATH=;c:\psx\bin;c:\windows\command;c:\windows;
c:\psx\bin\dexbios /a1340 /i10 /b8 
cd D:\psx\actman\source
C:\psx\bin\mess1.com
doskey
